View Issue Details

IDProjectCategoryView StatusLast Update
15428Bug reportsOtherpublic2020-11-23 14:57
Reporterf_funke Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC4 
Summary15428: cross-hover in matrix questions (theme option) not implemented for array by column
Description

Grid cross (question theme option) is not fully implemented for array by column. Lines are not highlighted.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC5 @ devdemo.limesurvey.org
I will donate to the project if issue is resolvedNo
Sync to Zoho Project
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

gabrieljenik

gabrieljenik

2020-11-03 16:08

developer   ~60513

PR: https://github.com/LimeSurvey/LimeSurvey/pull/1645

gabrieljenik

gabrieljenik

2020-11-20 11:43

developer   ~60725

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=30735

lime_release_bot

lime_release_bot

2020-11-23 14:57

administrator   ~60743

Fixed in Release 4.3.28+201123

Related Changesets

LimeSurvey: master 92e625e0

2020-11-20 11:43:55

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 15428: 15428: cross-hover in matrix questions (theme option) not implemented for array by column (#1645) Affected Issues
15428
mod - themes/survey/fruity/views/subviews/header/custom_header.twig Diff File

Issue History

Date Modified Username Field Change
2019-10-20 16:35 f_funke New Issue
2019-11-03 21:03 cdorin Assigned To => cdorin
2019-11-03 21:03 cdorin Status new => assigned
2020-11-03 16:08 gabrieljenik Note Added: 60513
2020-11-20 11:43 gabrieljenik Changeset attached => LimeSurvey master 92e625e0
2020-11-20 11:43 gabrieljenik Note Added: 60725
2020-11-20 11:44 gabrieljenik Assigned To cdorin => gabrieljenik
2020-11-20 11:44 gabrieljenik Resolution open => fixed
2020-11-23 14:57 lime_release_bot Note Added: 60743
2020-11-23 14:57 lime_release_bot Status assigned => closed